#section_2 h1 {
    padding: 50px 0;
}

.display {
    display: flex;
}

/* LEFT */

.display .left {
    width: 50%;
    padding: 0 50px;
}

.display .left img {
    width: 100%;
}

/* RIGHT */

.display .right {
    width: 50%;
}

.display .right .product-info {
  overflow-wrap: break-word;
}

.display .right .product-info h2 {
    font-size: 2rem;
    padding: 20px 0;
    display: inline-block;
    margin-right: 20px;
}

.display .right .product-info span {
    color: deeppink;
    font-weight: bold;
    font-style: italic;
}

.display .right .product-info p {
    padding: 20px 0;
}

.display .right .product-sale p {
    color: red;
    line-height: 30px;
}

.cart-item-info-amount {
    padding: 30px 0px;
  }
  
.cart-item-info-amount i {
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
  }
  
.cart-item-info-amount input {
    width: 40px;
    height: 30px;
    text-align: center;
    border: 1px solid #581008;
    border-radius: 5px;
  }
  
.cart-item-info-amount input[type=number]::-webkit-inner-spin-button {
    display: none;
  }

#section_2 .container .display .btn-group {
    display: flex;
    justify-content: flex-start;
    padding-top: 20px;
}

#section_2 .container .display .btn {
    border: none;
    border-radius: 30px;
    padding: 10px 40px;
    margin-right: 15px;
    font-weight: bold;
    cursor: pointer;
  }
  
  #section_2 .container .display .btn:focus {
    outline: none;
  }
  
  #section_2 .container .display .btn i {
    padding-left: 5px;
  }
  
  #section_2 .container .display .btn-pay {
    background-color: #fae7af;
  }
  #section_2 .container .display .btn-buy {
    border: 1px solid #581008;
    background-color: white;
  }

  #section_2 .container .danhgia {
    padding: 0 50px;
  }

  #section_2 .container .danhgia h1 {
    font-size: 1.2rem;
    text-align: left;
  }

  #section_2 .container .danhgia .danhgia-content {
    display: flex;
  }

  #section_2 .container .danhgia .danhgia-content .dg-ct-left {
    width: 50%;
  }

  #section_2 .container .danhgia .danhgia-content .dg-ct-left .dg-ct-l-form i {
    color: #c2c2c2;
    cursor: pointer !important;
    user-select: none;
  }

  #section_2 .container .danhgia .danhgia-content .dg-ct-left .dg-ct-l-form i:hover {
    color: #ffdd36;
  }

  #section_2 .container .danhgia .danhgia-content .dg-ct-left .dg-ct-l-form form textarea {
    height: 130px;
    width: 100%;
    padding: 10px;
    margin: 5px 0;
    border: 1px solid #581008;
    border-radius: 5px;
  }

  #section_2 .container .danhgia .danhgia-content .dg-ct-left .dg-ct-l-form form button {
    margin-left: 77%;
    padding: 7px 10px;
    background-color: unset;
    border: 1px solid #581008;
    border-radius: 5px;
    cursor: pointer;
  }

  #section_2 .container .danhgia .danhgia-content .dg-ct-left .dg-item {
    padding: 10px 0;
    border-bottom: 1px solid #5a5a5a1c;
    margin-bottom: 10px;
  }

  #section_2 .container .danhgia .danhgia-content .dg-ct-left .dg-item h6 {
    display: inline-block;
  }

  #section_2 .container .danhgia .danhgia-content .dg-ct-left .dg-item span {
    margin-left: 15px;
    font-style: italic;
    color: gray;
  }

  #section_2 .container .danhgia .danhgia-content .dg-ct-left .dg-item i {
    color: #ffdd36;
    font-size: 0.8rem;
  }

  #section_2 .container .danhgia .danhgia-content .dg-ct-right {
    width: 50%;
    text-align: right;
  }

  #section_2 .container .danhgia .danhgia-content .dg-ct-r-border {
    border: 1px solid #581008;
    display: inline-block;
    padding: 40px 50px;
    line-height: 50px;
    border-radius: 10px;
    text-align: center;
  }

  #section_2 .container .danhgia .danhgia-content .dg-ct-r-border h4 {
    font-size: 1.5rem;
  }

  #section_2 .container .danhgia .danhgia-content .dg-ct-r-border h3 {
    font-size: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffdd36;
  }

  #section_2 .container .danhgia .danhgia-content .dg-ct-r-border h3 i {
    color: #ffdd36;
    font-size: 2rem;
  }